from django.urls import path

from . import views

app_name = 'invoices'

urlpatterns = [
    path('', views.home, name='index'),
    path('<int:invoice_id>', views.view_invoice, name='invoice'),
    path('print/<int:invoice_id>', views.print_invoice, name='print_invoice'),
]
