from django.urls import path

from . import views

app_name = 'subjects'

urlpatterns = [
    path('', views.main_page, name='list'),
    path('new/', views.create_subject, name='create'),
    path('link/<int:subject_id>', views.link_subject, name='link'),
    path('unlink/<int:subject_id>', views.unlink_subject, name='unlink'),
]
