from django.urls import path

from . import views

app_name = 'accounts'

urlpatterns = [
    path('', views.me, name='me'),
    path('me/', views.me, name='me_exp'),
    path('login/', views.auth_login, name='login'),
    path('logout/', views.auth_logout, name='logout'),
    path('register/', views.auth_register, name='register'),
]
